Requiring module emits "Loading precompiled parsers from ruby source" #468

Merged
merged 1 commit into from Dec 4, 2012

4 participants

@tadman

As it's not really good form for a module to start spraying random diagnostic things to STDOUT, these puts calls should probably be removed or at least walled off unless some kind of debugging variable is engaged.

These seem to have ended up in the packaged release of the gem.

@jeremy
Collaborator

👍

@keltia

I agree as well, was wondering where these were coming from... 👍

@mikel mikel merged commit bac1461 into mikel:master Dec 4, 2012
@mikel
Owner

Thanks. Merged.

@mikel
Owner

Pushed a new version of the gem 2.5.3 that includes this.

@jeremy
Collaborator

Thanks Mikel! :neckbeard:

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment